{
  "id": 3197079,
  "name": "The First National Bank of Chicago, appellant, v. Elizabeth Martin et al., defendants. George S. Martin, appellee",
  "name_abbreviation": "First National Bank v. Martin",
  "decision_date": "1937-04-05",
  "docket_number": "Gen, No. 39,264",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 351,
    "ocr_confidence": 0.452,
    "sha256": "daadfc68afc794ae7fbe447bd151249a9883ba673b7521f2988b827e504e55a5",
    "simhash": "1:83aca8f4e4673e78",
    "word_count": 54
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The First National Bank of Chicago, appellant, v. Elizabeth Martin et al., defendants. George S. Martin, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Oscar E. Carlstrom, for appellant; William I. Conway and Frederick W. Turner, Jr., of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The First National Bank of Chicago, appellant, v. Elizabeth Martin et al., defendants. George S. Martin, appellee.\nGen, No. 39,264.\nOpinion filed April 5, 1937.\nOscar E. Carlstrom, for appellant; William I. Conway and Frederick W. Turner, Jr., of counsel. No appearance for appellee."
  },
  "file_name": "0624-02",
  "first_page_order": 652,
  "last_page_order": 652
}
